SAxon-CE InvalidStateError in Firefox

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

SAxon-CE InvalidStateError in Firefox

Florentina Armaselu
Dear Saxon list,

We are trying to use Saxon-CE for XML transformation and visualisation on the fly, in the browser, for a digital edition of XML-TEI documents in European history.
 
While the XSLT transformation works well in Google Chrome, Opera and Safari, it is not the case for Internet Explorer and Firefox. The latter is displaying the following error in the Console:

InvalidStateError: An attempt was made to use an object that is not, or is no longer, usable Saxonce.nocache.js:17:0

A more detailed description of the problem and test samples are available here: https://saxonica.plan.io/boards/1/topics/6182.

Does anybody know what am I doing wrong or have an explanation of the issue?

Thank you,
Florentina Armaselu